Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® Desktop Software

Reply
New Member
mjdoyle
Posts: 1
Registered: ‎10-09-2009
My Device: Not Specified

Older OS X versions

I have a mac with OS X 10.2.8.  The system requirements appear to indicate that I am out of luck for sync'ing my BB Curve 8310 with my mac.  Is that correct or am I missing something.  Is my only option to upgrade my OS?
Please use plain text.
New Member
mrtom78
Posts: 1
Registered: ‎10-10-2009
My Device: Not Specified

Re: Older OS X versions

I agree...why is there not a version for older OSX operating systems?  i have 10.4.11....come on!!!  WTF!
Please use plain text.
Trusted Contributor
Statman
Posts: 196
Registered: ‎01-11-2009
My Device: 8830 WE

Re: Older OS X versions

Your only choice to use DM for Mac is to upgrade your OS.  I think you can still use PM or MS with older OS's.
4.6.1.305 hybrid
Mac Pro 2X2.8 Quad SL
Please use plain text.
New Contributor
Matthew
Posts: 9
Registered: ‎04-13-2008
My Device: Not Specified

Re: Older OS X versions

Check out Mark/Space and the "Missing Sync for Blackberry" application.
Please use plain text.